{
    "manifest_version": "1.0.23",
    "title": "Titanroof - Template kit for roofing service",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/show.creativemox.com",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Titanroof - Homepage 2",
            "screenshot": "screenshots\/titanroof-homepage-2.jpg",
            "source": "templates\/titanroof-homepage-2.json",
            "preview_url": "https:\/\/show.creativemox.com\/titanroof\/?elementor_library=titanroof-homepage-2",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "page",
                "additional_template_information": [
                    "This is a \"Page\" template for Elementor Pro."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Titanroof - Homepage",
            "screenshot": "screenshots\/titanroof-homepage.jpg",
            "source": "templates\/titanroof-homepage.json",
            "preview_url": "https:\/\/show.creativemox.com\/titanroof\/?elementor_library=titanroof-homepage",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "page",
                "additional_template_information": [
                    "This is a \"Page\" template for Elementor Pro."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Titanroof - About us",
            "screenshot": "screenshots\/titanroof-about-us.jpg",
            "source": "templates\/titanroof-about-us.json",
            "preview_url": "https:\/\/show.creativemox.com\/titanroof\/?elementor_library=titanroof-about-us",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "page",
                "additional_template_information": [
                    "This is a \"Page\" template for Elementor Pro."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Titanroof - Project",
            "screenshot": "screenshots\/titanroof-project.jpg",
            "source": "templates\/titanroof-project.json",
            "preview_url": "https:\/\/show.creativemox.com\/titanroof\/?elementor_library=titanroof-project",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "page",
                "additional_template_information": [
                    "This is a \"Page\" template for Elementor Pro."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Titanroof - Detail service",
            "screenshot": "screenshots\/titanroof-detail-service.jpg",
            "source": "templates\/titanroof-detail-service.json",
            "preview_url": "https:\/\/show.creativemox.com\/titanroof\/?elementor_library=titanroof-detail-service",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "page",
                "additional_template_information": [
                    "This is a \"Page\" template for Elementor Pro."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Titanroof - Services",
            "screenshot": "screenshots\/titanroof-services.jpg",
            "source": "templates\/titanroof-services.json",
            "preview_url": "https:\/\/show.creativemox.com\/titanroof\/?elementor_library=titanroof-services",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "page",
                "additional_template_information": [
                    "This is a \"Page\" template for Elementor Pro."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Titanroof - Pricing Plan",
            "screenshot": "screenshots\/titanroof-pricing-plan.jpg",
            "source": "templates\/titanroof-pricing-plan.json",
            "preview_url": "https:\/\/show.creativemox.com\/titanroof\/?elementor_library=titanroof-pricing-plan",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "page",
                "additional_template_information": [
                    "This is a \"Page\" template for Elementor Pro."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Titanroof - Our Team",
            "screenshot": "screenshots\/titanroof-our-team.jpg",
            "source": "templates\/titanroof-our-team.json",
            "preview_url": "https:\/\/show.creativemox.com\/titanroof\/?elementor_library=titanroof-our-team",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "page",
                "additional_template_information": [
                    "This is a \"Page\" template for Elementor Pro."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Titanroof - Contact us",
            "screenshot": "screenshots\/titanroof-contact-us.jpg",
            "source": "templates\/titanroof-contact-us.json",
            "preview_url": "https:\/\/show.creativemox.com\/titanroof\/?elementor_library=titanroof-contact-us",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "page",
                "additional_template_information": [
                    "This is a \"Page\" template for Elementor Pro."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Titanroof - Error 404",
            "screenshot": "screenshots\/titanroof-error-404.jpg",
            "source": "templates\/titanroof-error-404.json",
            "preview_url": "https:\/\/show.creativemox.com\/titanroof\/?elementor_library=titanroof-error-404",
            "type": "error-404",
            "category": "page",
            "metadata": {
                "template_type": "single-404",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "error-404",
                "elementor_pro_conditions": [
                    "include\/singular\/not_found404"
                ],
                "additional_template_information": [
                    "This is a \"Error 404\" template for Elementor Pro.",
                    "This template will display on: 404 Page."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Titanroof - Single Post",
            "screenshot": "screenshots\/titanroof-single-post.jpg",
            "source": "templates\/titanroof-single-post.json",
            "preview_url": "https:\/\/show.creativemox.com\/titanroof\/?elementor_library=titanroof-single-post",
            "type": "single-post",
            "category": "page",
            "metadata": {
                "template_type": "single-post",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "single-post",
                "elementor_pro_conditions": [
                    "include\/singular\/post"
                ],
                "additional_template_information": [
                    "This is a \"Single Post\" template for Elementor Pro.",
                    "This template will display on: Posts."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Titanroof - Blog Achive",
            "screenshot": "screenshots\/titanroof-blog-achive.jpg",
            "source": "templates\/titanroof-blog-achive.json",
            "preview_url": "https:\/\/show.creativemox.com\/titanroof\/?elementor_library=titanroof-blog-achive",
            "type": "archive",
            "category": "page",
            "metadata": {
                "template_type": "archive-blog",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "archive",
                "elementor_pro_conditions": [
                    "include\/archive"
                ],
                "additional_template_information": [
                    "This is a \"Archive\" template for Elementor Pro.",
                    "This template will display on: All Archives."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Titanroof - Footer",
            "screenshot": "screenshots\/titanroof-footer.jpg",
            "source": "templates\/titanroof-footer.json",
            "preview_url": "https:\/\/show.creativemox.com\/titanroof\/?elementor_library=titanroof-footer",
            "type": "footer",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "footer",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Footer\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Titanroof - Header",
            "screenshot": "screenshots\/titanroof-header.jpg",
            "source": "templates\/titanroof-header.json",
            "preview_url": "https:\/\/show.creativemox.com\/titanroof\/?elementor_library=titanroof-header",
            "type": "header",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "header",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Header\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        }
    ],
    "required_plugins": [
        {
            "name": "Elementor",
            "version": "3.29.0",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        },
        {
            "name": "ElementsKit Lite",
            "version": "3.5.6",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        },
        {
            "name": "Skyboot Custom Icons for Elementor - Elementor Icons library",
            "version": "1.1.0",
            "file": "skyboot-custom-icons-for-elementor\/skyboot-custom-icons-for-elementor.php",
            "author": "Skybootstrap"
        },
        {
            "name": "Elementor Pro",
            "version": "3.28.3",
            "file": "elementor-pro\/elementor-pro.php",
            "author": "Elementor.com"
        }
    ],
    "images": [
        {
            "filename": "selective-focus-of-handsome-handyman-repairing-roof-with-colleague.jpg",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/selective-focus-of-handsome-handyman-repairing-roof-with-colleague-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/titanroof-homepage-2.json",
                    "name": "Titanroof - Homepage 2"
                },
                {
                    "source": "templates\/titanroof-homepage.json",
                    "name": "Titanroof - Homepage"
                },
                {
                    "source": "templates\/titanroof-project.json",
                    "name": "Titanroof - Project"
                },
                {
                    "source": "templates\/titanroof-detail-service.json",
                    "name": "Titanroof - Detail service"
                },
                {
                    "source": "templates\/titanroof-services.json",
                    "name": "Titanroof - Services"
                },
                {
                    "source": "templates\/titanroof-pricing-plan.json",
                    "name": "Titanroof - Pricing Plan"
                }
            ],
            "filesize": 126252,
            "dimensions": [
                1280,
                854
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-MMKKE8P"
        },
        {
            "filename": "2.jpg",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/2.jpg",
            "templates": [
                {
                    "source": "templates\/titanroof-homepage-2.json",
                    "name": "Titanroof - Homepage 2"
                },
                {
                    "source": "templates\/titanroof-homepage.json",
                    "name": "Titanroof - Homepage"
                },
                {
                    "source": "templates\/titanroof-our-team.json",
                    "name": "Titanroof - Our Team"
                }
            ],
            "filesize": 18115,
            "dimensions": [
                378,
                378
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/a-cropped-shot-of-people-from-different-countries--AK3VTBZ"
        },
        {
            "filename": "3.jpg",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/3.jpg",
            "templates": [
                {
                    "source": "templates\/titanroof-homepage-2.json",
                    "name": "Titanroof - Homepage 2"
                },
                {
                    "source": "templates\/titanroof-homepage.json",
                    "name": "Titanroof - Homepage"
                },
                {
                    "source": "templates\/titanroof-our-team.json",
                    "name": "Titanroof - Our Team"
                }
            ],
            "filesize": 20275,
            "dimensions": [
                378,
                378
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/a-cropped-shot-of-people-from-different-countries--AK3VTBZ"
        },
        {
            "filename": "11.jpg",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/11.jpg",
            "templates": [
                {
                    "source": "templates\/titanroof-homepage-2.json",
                    "name": "Titanroof - Homepage 2"
                },
                {
                    "source": "templates\/titanroof-homepage.json",
                    "name": "Titanroof - Homepage"
                },
                {
                    "source": "templates\/titanroof-our-team.json",
                    "name": "Titanroof - Our Team"
                }
            ],
            "filesize": 24397,
            "dimensions": [
                374,
                374
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/a-cropped-shot-of-people-from-different-countries--AK3VTBZ"
        },
        {
            "filename": "engineer-service-check-installation-solar-cell-on-the-roof-of-factory-technician-checks-solar-cell-.jpg",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/engineer-service-check-installation-solar-cell-on-the-roof-of-factory-technician-checks-solar-cell--800x533.jpg",
            "templates": [
                {
                    "source": "templates\/titanroof-homepage-2.json",
                    "name": "Titanroof - Homepage 2"
                },
                {
                    "source": "templates\/titanroof-homepage.json",
                    "name": "Titanroof - Homepage"
                },
                {
                    "source": "templates\/titanroof-about-us.json",
                    "name": "Titanroof - About us"
                },
                {
                    "source": "templates\/titanroof-project.json",
                    "name": "Titanroof - Project"
                },
                {
                    "source": "templates\/titanroof-services.json",
                    "name": "Titanroof - Services"
                }
            ],
            "filesize": 83693,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-URNQ3KC"
        },
        {
            "filename": "roofing-construction-job.jpg",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/roofing-construction-job-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/titanroof-homepage-2.json",
                    "name": "Titanroof - Homepage 2"
                },
                {
                    "source": "templates\/titanroof-homepage.json",
                    "name": "Titanroof - Homepage"
                },
                {
                    "source": "templates\/titanroof-project.json",
                    "name": "Titanroof - Project"
                },
                {
                    "source": "templates\/titanroof-pricing-plan.json",
                    "name": "Titanroof - Pricing Plan"
                }
            ],
            "filesize": 151072,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-3NS5FFT"
        },
        {
            "filename": "13-1.jpg",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/13-1.jpg",
            "templates": [
                {
                    "source": "templates\/titanroof-homepage-2.json",
                    "name": "Titanroof - Homepage 2"
                },
                {
                    "source": "templates\/titanroof-detail-service.json",
                    "name": "Titanroof - Detail service"
                }
            ],
            "filesize": 25005,
            "dimensions": [
                376,
                376
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/a-cropped-shot-of-people-from-different-countries--AK3VTBZ"
        },
        {
            "filename": "11-1.jpg",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/11-1.jpg",
            "templates": [
                {
                    "source": "templates\/titanroof-homepage-2.json",
                    "name": "Titanroof - Homepage 2"
                },
                {
                    "source": "templates\/titanroof-detail-service.json",
                    "name": "Titanroof - Detail service"
                }
            ],
            "filesize": 24397,
            "dimensions": [
                374,
                374
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/a-cropped-shot-of-people-from-different-countries--AK3VTBZ"
        },
        {
            "filename": "10-1.jpg",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/10-1.jpg",
            "templates": [
                {
                    "source": "templates\/titanroof-homepage-2.json",
                    "name": "Titanroof - Homepage 2"
                },
                {
                    "source": "templates\/titanroof-detail-service.json",
                    "name": "Titanroof - Detail service"
                }
            ],
            "filesize": 24270,
            "dimensions": [
                374,
                374
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/a-cropped-shot-of-people-from-different-countries--AK3VTBZ"
        },
        {
            "filename": "dot_map_2.png",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/dot_map_2-800x400.png",
            "templates": [
                {
                    "source": "templates\/titanroof-homepage-2.json",
                    "name": "Titanroof - Homepage 2"
                },
                {
                    "source": "templates\/titanroof-homepage.json",
                    "name": "Titanroof - Homepage"
                },
                {
                    "source": "templates\/titanroof-services.json",
                    "name": "Titanroof - Services"
                }
            ],
            "filesize": 67068,
            "dimensions": [
                1280,
                640
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "solar-panel-installers-working-on-the-roof-of-a-house-e1753876993830.jpg",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/solar-panel-installers-working-on-the-roof-of-a-house-e1753876980735-800x1020.jpg",
            "templates": [
                {
                    "source": "templates\/titanroof-homepage-2.json",
                    "name": "Titanroof - Homepage 2"
                },
                {
                    "source": "templates\/titanroof-homepage.json",
                    "name": "Titanroof - Homepage"
                },
                {
                    "source": "templates\/titanroof-services.json",
                    "name": "Titanroof - Services"
                }
            ],
            "filesize": 44767,
            "dimensions": [
                502,
                640
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-PAJS5FQ"
        },
        {
            "filename": "wood-building-frame-new-residential-construction-home-framing-with-roof-view.jpg",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/wood-building-frame-new-residential-construction-home-framing-with-roof-view-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/titanroof-homepage-2.json",
                    "name": "Titanroof - Homepage 2"
                },
                {
                    "source": "templates\/titanroof-homepage.json",
                    "name": "Titanroof - Homepage"
                },
                {
                    "source": "templates\/titanroof-about-us.json",
                    "name": "Titanroof - About us"
                },
                {
                    "source": "templates\/titanroof-detail-service.json",
                    "name": "Titanroof - Detail service"
                },
                {
                    "source": "templates\/titanroof-services.json",
                    "name": "Titanroof - Services"
                }
            ],
            "filesize": 144960,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-YKNHJ9V"
        },
        {
            "filename": "steel-structure-roof-glasses-solar-cell-supported.jpg",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/steel-structure-roof-glasses-solar-cell-supported-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/titanroof-homepage-2.json",
                    "name": "Titanroof - Homepage 2"
                },
                {
                    "source": "templates\/titanroof-homepage.json",
                    "name": "Titanroof - Homepage"
                },
                {
                    "source": "templates\/titanroof-about-us.json",
                    "name": "Titanroof - About us"
                },
                {
                    "source": "templates\/titanroof-services.json",
                    "name": "Titanroof - Services"
                }
            ],
            "filesize": 221524,
            "dimensions": [
                1280,
                854
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-VHKDTGN"
        },
        {
            "filename": "electrician-connecting-solar-panels.jpg",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/electrician-connecting-solar-panels-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/titanroof-homepage-2.json",
                    "name": "Titanroof - Homepage 2"
                },
                {
                    "source": "templates\/titanroof-homepage.json",
                    "name": "Titanroof - Homepage"
                },
                {
                    "source": "templates\/titanroof-services.json",
                    "name": "Titanroof - Services"
                }
            ],
            "filesize": 141825,
            "dimensions": [
                1280,
                854
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-NCFW7UR"
        },
        {
            "filename": "new-roof-of-a-family-house-a-roofer-builds-a-roof-made-of-ceramic-tiles.jpg",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/new-roof-of-a-family-house-a-roofer-builds-a-roof-made-of-ceramic-tiles-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/titanroof-homepage-2.json",
                    "name": "Titanroof - Homepage 2"
                },
                {
                    "source": "templates\/titanroof-homepage.json",
                    "name": "Titanroof - Homepage"
                },
                {
                    "source": "templates\/titanroof-about-us.json",
                    "name": "Titanroof - About us"
                },
                {
                    "source": "templates\/titanroof-detail-service.json",
                    "name": "Titanroof - Detail service"
                },
                {
                    "source": "templates\/titanroof-services.json",
                    "name": "Titanroof - Services"
                }
            ],
            "filesize": 140834,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-EWCR6QP"
        },
        {
            "filename": "selective-focus-of-handsome-handyman-repairing-roof.jpg",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/selective-focus-of-handsome-handyman-repairing-roof-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/titanroof-homepage-2.json",
                    "name": "Titanroof - Homepage 2"
                },
                {
                    "source": "templates\/titanroof-homepage.json",
                    "name": "Titanroof - Homepage"
                },
                {
                    "source": "templates\/titanroof-project.json",
                    "name": "Titanroof - Project"
                },
                {
                    "source": "templates\/titanroof-services.json",
                    "name": "Titanroof - Services"
                }
            ],
            "filesize": 186799,
            "dimensions": [
                1280,
                854
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-5HJCQU9"
        },
        {
            "filename": "red-tiled-house-roof-with-attic-windows-roofing-construction-window-installation.jpg",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/red-tiled-house-roof-with-attic-windows-roofing-construction-window-installation-800x600.jpg",
            "templates": [
                {
                    "source": "templates\/titanroof-homepage-2.json",
                    "name": "Titanroof - Homepage 2"
                },
                {
                    "source": "templates\/titanroof-homepage.json",
                    "name": "Titanroof - Homepage"
                },
                {
                    "source": "templates\/titanroof-about-us.json",
                    "name": "Titanroof - About us"
                },
                {
                    "source": "templates\/titanroof-services.json",
                    "name": "Titanroof - Services"
                }
            ],
            "filesize": 199897,
            "dimensions": [
                1280,
                960
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-7JVXTDU"
        },
        {
            "filename": "men-workers-installing-solar-panels-on-roof-of-house--e1753787370772.jpg",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/men-workers-installing-solar-panels-on-roof-of-house--e1753787348642-800x355.jpg",
            "templates": [
                {
                    "source": "templates\/titanroof-homepage-2.json",
                    "name": "Titanroof - Homepage 2"
                },
                {
                    "source": "templates\/titanroof-homepage.json",
                    "name": "Titanroof - Homepage"
                },
                {
                    "source": "templates\/titanroof-about-us.json",
                    "name": "Titanroof - About us"
                },
                {
                    "source": "templates\/titanroof-services.json",
                    "name": "Titanroof - Services"
                },
                {
                    "source": "templates\/titanroof-blog-achive.json",
                    "name": "Titanroof - Blog Achive"
                }
            ],
            "filesize": 160001,
            "dimensions": [
                1281,
                568
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-N63LVYM"
        },
        {
            "filename": "bg_img_2.png",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/bg_img_2-800x462.png",
            "templates": [
                {
                    "source": "templates\/titanroof-homepage-2.json",
                    "name": "Titanroof - Homepage 2"
                },
                {
                    "source": "templates\/titanroof-homepage.json",
                    "name": "Titanroof - Homepage"
                },
                {
                    "source": "templates\/titanroof-about-us.json",
                    "name": "Titanroof - About us"
                },
                {
                    "source": "templates\/titanroof-project.json",
                    "name": "Titanroof - Project"
                },
                {
                    "source": "templates\/titanroof-pricing-plan.json",
                    "name": "Titanroof - Pricing Plan"
                },
                {
                    "source": "templates\/titanroof-our-team.json",
                    "name": "Titanroof - Our Team"
                }
            ],
            "filesize": 74597,
            "dimensions": [
                824,
                476
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "img_1.png",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/img_1.png",
            "templates": [
                {
                    "source": "templates\/titanroof-homepage-2.json",
                    "name": "Titanroof - Homepage 2"
                },
                {
                    "source": "templates\/titanroof-homepage.json",
                    "name": "Titanroof - Homepage"
                },
                {
                    "source": "templates\/titanroof-about-us.json",
                    "name": "Titanroof - About us"
                }
            ],
            "filesize": 80308,
            "dimensions": [
                468,
                640
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/smiling-woman-at-construction-site-EABC8Y2"
        },
        {
            "filename": "new-residential-construction-home-framing-with-a-roof-view.jpg",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/new-residential-construction-home-framing-with-a-roof-view-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/titanroof-homepage-2.json",
                    "name": "Titanroof - Homepage 2"
                },
                {
                    "source": "templates\/titanroof-homepage.json",
                    "name": "Titanroof - Homepage"
                },
                {
                    "source": "templates\/titanroof-about-us.json",
                    "name": "Titanroof - About us"
                },
                {
                    "source": "templates\/titanroof-project.json",
                    "name": "Titanroof - Project"
                }
            ],
            "filesize": 169506,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-KW92DZR"
        },
        {
            "filename": "roof-windows-repair-and-maintenance-services.jpg",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/roof-windows-repair-and-maintenance-services-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/titanroof-homepage-2.json",
                    "name": "Titanroof - Homepage 2"
                },
                {
                    "source": "templates\/titanroof-homepage.json",
                    "name": "Titanroof - Homepage"
                },
                {
                    "source": "templates\/titanroof-about-us.json",
                    "name": "Titanroof - About us"
                }
            ],
            "filesize": 129831,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-MPTVLYS"
        },
        {
            "filename": "logo-2-1.png",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/logo-2-1.png",
            "templates": [
                {
                    "source": "templates\/titanroof-homepage-2.json",
                    "name": "Titanroof - Homepage 2"
                },
                {
                    "source": "templates\/titanroof-homepage.json",
                    "name": "Titanroof - Homepage"
                },
                {
                    "source": "templates\/titanroof-about-us.json",
                    "name": "Titanroof - About us"
                },
                {
                    "source": "templates\/titanroof-project.json",
                    "name": "Titanroof - Project"
                }
            ],
            "filesize": 1811,
            "dimensions": [
                178,
                100
            ],
            "image_source": "cc0",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logo-4-1.png",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/logo-4-1.png",
            "templates": [
                {
                    "source": "templates\/titanroof-homepage-2.json",
                    "name": "Titanroof - Homepage 2"
                },
                {
                    "source": "templates\/titanroof-homepage.json",
                    "name": "Titanroof - Homepage"
                },
                {
                    "source": "templates\/titanroof-about-us.json",
                    "name": "Titanroof - About us"
                },
                {
                    "source": "templates\/titanroof-project.json",
                    "name": "Titanroof - Project"
                }
            ],
            "filesize": 2193,
            "dimensions": [
                178,
                100
            ],
            "image_source": "cc0",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logo-5-1.png",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/logo-5-1.png",
            "templates": [
                {
                    "source": "templates\/titanroof-homepage-2.json",
                    "name": "Titanroof - Homepage 2"
                },
                {
                    "source": "templates\/titanroof-homepage.json",
                    "name": "Titanroof - Homepage"
                },
                {
                    "source": "templates\/titanroof-about-us.json",
                    "name": "Titanroof - About us"
                },
                {
                    "source": "templates\/titanroof-project.json",
                    "name": "Titanroof - Project"
                }
            ],
            "filesize": 2300,
            "dimensions": [
                178,
                100
            ],
            "image_source": "cc0",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logo-11-1.png",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/logo-11-1.png",
            "templates": [
                {
                    "source": "templates\/titanroof-homepage-2.json",
                    "name": "Titanroof - Homepage 2"
                },
                {
                    "source": "templates\/titanroof-homepage.json",
                    "name": "Titanroof - Homepage"
                },
                {
                    "source": "templates\/titanroof-about-us.json",
                    "name": "Titanroof - About us"
                },
                {
                    "source": "templates\/titanroof-project.json",
                    "name": "Titanroof - Project"
                }
            ],
            "filesize": 1900,
            "dimensions": [
                178,
                100
            ],
            "image_source": "cc0",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logo-3-1.png",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/logo-3-1.png",
            "templates": [
                {
                    "source": "templates\/titanroof-homepage-2.json",
                    "name": "Titanroof - Homepage 2"
                },
                {
                    "source": "templates\/titanroof-homepage.json",
                    "name": "Titanroof - Homepage"
                },
                {
                    "source": "templates\/titanroof-about-us.json",
                    "name": "Titanroof - About us"
                },
                {
                    "source": "templates\/titanroof-project.json",
                    "name": "Titanroof - Project"
                }
            ],
            "filesize": 2079,
            "dimensions": [
                178,
                100
            ],
            "image_source": "cc0",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "1.jpg",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/1.jpg",
            "templates": [
                {
                    "source": "templates\/titanroof-homepage.json",
                    "name": "Titanroof - Homepage"
                },
                {
                    "source": "templates\/titanroof-our-team.json",
                    "name": "Titanroof - Our Team"
                }
            ],
            "filesize": 20084,
            "dimensions": [
                378,
                378
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/a-cropped-shot-of-people-from-different-countries--AK3VTBZ"
        },
        {
            "filename": "back-view-of-handyman-in-uniform-and-helmet-repairing-roof-while-standing-on-ladder.jpg",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/back-view-of-handyman-in-uniform-and-helmet-repairing-roof-while-standing-on-ladder-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/titanroof-about-us.json",
                    "name": "Titanroof - About us"
                },
                {
                    "source": "templates\/titanroof-project.json",
                    "name": "Titanroof - Project"
                }
            ],
            "filesize": 133277,
            "dimensions": [
                1280,
                854
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-JBXPTMV"
        },
        {
            "filename": "bg_img_1.png",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/bg_img_1-800x463.png",
            "templates": [
                {
                    "source": "templates\/titanroof-project.json",
                    "name": "Titanroof - Project"
                },
                {
                    "source": "templates\/titanroof-contact-us.json",
                    "name": "Titanroof - Contact us"
                },
                {
                    "source": "templates\/titanroof-error-404.json",
                    "name": "Titanroof - Error 404"
                },
                {
                    "source": "templates\/titanroof-footer.json",
                    "name": "Titanroof - Footer"
                }
            ],
            "filesize": 77528,
            "dimensions": [
                825,
                477
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "ceramic-roof-covering-construction-of-a-new-roof-of-a-family-house.jpg",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/ceramic-roof-covering-construction-of-a-new-roof-of-a-family-house-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/titanroof-project.json",
                    "name": "Titanroof - Project"
                }
            ],
            "filesize": 173786,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-S2EMAS4"
        },
        {
            "filename": "mounting-vinyl-soffit-plastic-boards-to-roof-rafters-on-a-ceiling-house.jpg",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/mounting-vinyl-soffit-plastic-boards-to-roof-rafters-on-a-ceiling-house-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/titanroof-project.json",
                    "name": "Titanroof - Project"
                }
            ],
            "filesize": 106404,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-Z7CH9X7"
        },
        {
            "filename": "engineer-checking-solar-cell-panel-on-the-roof-of-the-factory.jpg",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/engineer-checking-solar-cell-panel-on-the-roof-of-the-factory-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/titanroof-project.json",
                    "name": "Titanroof - Project"
                }
            ],
            "filesize": 77096,
            "dimensions": [
                1280,
                854
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-JEM3E2A"
        },
        {
            "filename": "construction-worker-performing-roof-installation.jpg",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/construction-worker-performing-roof-installation-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/titanroof-project.json",
                    "name": "Titanroof - Project"
                }
            ],
            "filesize": 222849,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-546VVST"
        },
        {
            "filename": "logo-1.png",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/logo-1.png",
            "templates": [
                {
                    "source": "templates\/titanroof-services.json",
                    "name": "Titanroof - Services"
                },
                {
                    "source": "templates\/titanroof-contact-us.json",
                    "name": "Titanroof - Contact us"
                }
            ],
            "filesize": 2063,
            "dimensions": [
                178,
                100
            ],
            "image_source": "cc0",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logo-2.png",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/logo-2.png",
            "templates": [
                {
                    "source": "templates\/titanroof-services.json",
                    "name": "Titanroof - Services"
                },
                {
                    "source": "templates\/titanroof-contact-us.json",
                    "name": "Titanroof - Contact us"
                }
            ],
            "filesize": 1811,
            "dimensions": [
                178,
                100
            ],
            "image_source": "cc0",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logo-3.png",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/logo-3.png",
            "templates": [
                {
                    "source": "templates\/titanroof-services.json",
                    "name": "Titanroof - Services"
                },
                {
                    "source": "templates\/titanroof-contact-us.json",
                    "name": "Titanroof - Contact us"
                }
            ],
            "filesize": 2079,
            "dimensions": [
                178,
                100
            ],
            "image_source": "cc0",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logo-4.png",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/logo-4.png",
            "templates": [
                {
                    "source": "templates\/titanroof-services.json",
                    "name": "Titanroof - Services"
                },
                {
                    "source": "templates\/titanroof-contact-us.json",
                    "name": "Titanroof - Contact us"
                }
            ],
            "filesize": 2193,
            "dimensions": [
                178,
                100
            ],
            "image_source": "cc0",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logo-5.png",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/logo-5.png",
            "templates": [
                {
                    "source": "templates\/titanroof-services.json",
                    "name": "Titanroof - Services"
                },
                {
                    "source": "templates\/titanroof-contact-us.json",
                    "name": "Titanroof - Contact us"
                }
            ],
            "filesize": 2300,
            "dimensions": [
                178,
                100
            ],
            "image_source": "cc0",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logo-11.png",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/logo-11.png",
            "templates": [
                {
                    "source": "templates\/titanroof-services.json",
                    "name": "Titanroof - Services"
                },
                {
                    "source": "templates\/titanroof-contact-us.json",
                    "name": "Titanroof - Contact us"
                }
            ],
            "filesize": 1900,
            "dimensions": [
                178,
                100
            ],
            "image_source": "cc0",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "masking1.png",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/masking1-800x94.png",
            "templates": [
                {
                    "source": "templates\/titanroof-services.json",
                    "name": "Titanroof - Services"
                },
                {
                    "source": "templates\/titanroof-contact-us.json",
                    "name": "Titanroof - Contact us"
                }
            ],
            "filesize": 12918,
            "dimensions": [
                1280,
                150
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "team-of-technician-worker-checking-and-repair-pressing-metal-machine-at-factory-.jpg",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/team-of-technician-worker-checking-and-repair-pressing-metal-machine-at-factory--800x534.jpg",
            "templates": [
                {
                    "source": "templates\/titanroof-our-team.json",
                    "name": "Titanroof - Our Team"
                }
            ],
            "filesize": 164688,
            "dimensions": [
                1280,
                854
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-4UWYRV4"
        },
        {
            "filename": "10.jpg",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/10.jpg",
            "templates": [
                {
                    "source": "templates\/titanroof-our-team.json",
                    "name": "Titanroof - Our Team"
                }
            ],
            "filesize": 24270,
            "dimensions": [
                374,
                374
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/a-cropped-shot-of-people-from-different-countries--AK3VTBZ"
        },
        {
            "filename": "4.jpg",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/4.jpg",
            "templates": [
                {
                    "source": "templates\/titanroof-our-team.json",
                    "name": "Titanroof - Our Team"
                }
            ],
            "filesize": 20821,
            "dimensions": [
                378,
                378
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/a-cropped-shot-of-people-from-different-countries--AK3VTBZ"
        },
        {
            "filename": "6.jpg",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/6.jpg",
            "templates": [
                {
                    "source": "templates\/titanroof-our-team.json",
                    "name": "Titanroof - Our Team"
                }
            ],
            "filesize": 24909,
            "dimensions": [
                374,
                374
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/a-cropped-shot-of-people-from-different-countries--AK3VTBZ"
        },
        {
            "filename": "5.jpg",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/5.jpg",
            "templates": [
                {
                    "source": "templates\/titanroof-our-team.json",
                    "name": "Titanroof - Our Team"
                }
            ],
            "filesize": 22801,
            "dimensions": [
                374,
                374
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/a-cropped-shot-of-people-from-different-countries--AK3VTBZ"
        },
        {
            "filename": "signature_ex.png",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/signature_ex.png",
            "templates": [
                {
                    "source": "templates\/titanroof-our-team.json",
                    "name": "Titanroof - Our Team"
                }
            ],
            "filesize": 8048,
            "dimensions": [
                342,
                78
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "img_2.png",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/img_2.png",
            "templates": [
                {
                    "source": "templates\/titanroof-our-team.json",
                    "name": "Titanroof - Our Team"
                }
            ],
            "filesize": 70030,
            "dimensions": [
                445,
                640
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/woman-in-workwear-YMJW3JH"
        },
        {
            "filename": "professional-industry-engineer-and-factory-foreman-worker-team-technician-teamwork-in-work-site.jpg",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/professional-industry-engineer-and-factory-foreman-worker-team-technician-teamwork-in-work-site-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/titanroof-our-team.json",
                    "name": "Titanroof - Our Team"
                }
            ],
            "filesize": 138071,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-4VCRPUL"
        },
        {
            "filename": "customer-support-team-working-in-call-center.jpg",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/customer-support-team-working-in-call-center-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/titanroof-contact-us.json",
                    "name": "Titanroof - Contact us"
                }
            ],
            "filesize": 104725,
            "dimensions": [
                1280,
                854
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-Q2BSY34"
        },
        {
            "filename": "modern-brown-roof-made-of-painted-metal-corrugated-metal-roof-and-metal-roofing-industry-concept.jpg",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/modern-brown-roof-made-of-painted-metal-corrugated-metal-roof-and-metal-roofing-industry-concept-800x530.jpg",
            "templates": [
                {
                    "source": "templates\/titanroof-error-404.json",
                    "name": "Titanroof - Error 404"
                }
            ],
            "filesize": 163357,
            "dimensions": [
                1280,
                847
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-SHRWFZL"
        },
        {
            "filename": "logo_titanroof_white.png",
            "thumbnail_url": "http:\/\/show.creativemox.com\/titanroof\/wp-content\/uploads\/sites\/3\/2025\/07\/logo_titanroof_white.png",
            "templates": [
                {
                    "source": "templates\/titanroof-footer.json",
                    "name": "Titanroof - Footer"
                },
                {
                    "source": "templates\/titanroof-header.json",
                    "name": "Titanroof - Header"
                }
            ],
            "filesize": 9549,
            "dimensions": [
                406,
                107
            ],
            "image_source": "self_created",
            "image_urls": ""
        }
    ]
}